Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> Super Guestbook config disclosure


Vulnerability Assessment Details

Super Guestbook config disclosure

Vulnerability Assessment Summary
Checks for superguestconfig

Detailed Explanation for this Vulnerability Assessment

The remote server is running Super GuestBook, a set of php
scripts to manage an interactive guestbook.

A possible hacker may retrieve the file /superguestconfig, which contains
the password of the guestbook administrator as well as other configuration
details.

Solution : Prevent the download of superguestconfig
Network Security Threat Level: Low

Networks Security ID: 7319

Vulnerability Assessment Copyright: This script is Copyright (C) 2003 Renaud Deraison

Cables, Connectors

Claim Jumper Atari 400 800 XL XE(untested)
$10.0
Claim Jumper Atari 400 800 XL XE(untested) pictureSupper Huey for commodore 64/128 and atari Xl/XE
$10.0
Supper Huey for commodore 64/128 and atari Xl/XE pictureAtari XL XE Power Cord(not working)
$5.0
Atari XL XE Power Cord(not working) pictureAtari 800XL, Vintage Computer
$60.0
Atari 800XL, Vintage Computer picture


Discussions

No Discussions have been posted on this vulnerability.